﻿body {
    font-size: 1.4rem;
    position: relative;
    background-color: #f0f0f0;
    min-height: 475px;
}

html, body {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 62.5%;
    line-height: 1.1;
    height: 100%;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}


*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;*/
    vertical-align: baseline;
}

.global-navigation {
    top: 0px;
    position: fixed;
    z-index: 100;
    width: 100%;
}

.desktopNav.global-nav {
    left: 0px !important;
}


.desktopNav {
    margin-left: auto !important;
}

.global-nav {
    width: 100%;
    line-height: 16px;
    line-height: 1.6rem;
    font-size: 16px;
    font-size: 1.6rem;
    -webkit-font-smoothing: antialiased;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}


.global-nav .wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0 9px;
    max-width: 1100px;
}

.global-nav .header-logo {
    background: #ffffff;
    background-repeat: no-repeat;
    background-position: 100% 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

.global-nav h1 {
    width: auto;
    height: auto;
    padding: 23px 0 3px 0;
    position: relative;
}

h1, h2, h3, h4, h5, h6, a.btn-cta {
    word-wrap: break-word !important;
    word-break: normal !important;
}

.global-nav .navigation-logo {
    background: none;
}

.global-nav h1 a {
    background-repeat: no-repeat;
    width: 132px;
    height: 58px;
    padding: 5px;
}

.global-nav h1 a {
    overflow: hidden;
}

.global-nav h1 a, .global-nav .mobile-utility-toggle {
    text-indent: 100%;
    white-space: nowrap;
    display: block;
}

/*@media all and (min-width:641px)*/
a.navigation-logo {
    margin-left: 1px;
}

a {
    text-decoration: none;
    outline: none;
}

.global-nav .img-responsive {
    height: 100%;
}

.global-nav .navigation-logo {
    background: none;
}

.img-responsive {
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
    width: 100%;
    background: url('/etc/designs/kpmgpublic/images/loading.gif') no-repeat center center;
}

a img {
    outline: none;
}

a img {
    border: none;
}

/*img {
    display: block;
}*/

img {
    border: 0;
}

.global-nav .nav-secondary {
    position: absolute;
    top: 40px;
    right: 2.54%;
    right: 75px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 12px;
    line-height: 1.2rem;
    width: 80%;
    padding-right: 132px;
}

    .global-nav .nav-secondary ul, .global-nav .nav-primary ul {
        text-align: center;
    }

    .global-nav .nav-secondary ul {
        float: right;
        margin-top: 10px;
    }

ol, ul {
    list-style: none;
}

.global-nav .nav-secondary ul li, .global-nav .nav-primary ul li {
    display: inline-block;
}

.global-nav .nav-secondary ul li {
    margin: 0 12px;
}

    .global-nav .nav-secondary ul li a {
        font-size: 14px;
    }
        .global-nav .nav-secondary ul li a:link {
        text-decoration:none;
    }

/*@media all and (min-width:641px)*/
.nav-secondary li::after {
    content: " | ";
    left: 15px;
    position: relative;
}

.global-nav .nav-secondary ul, .global-nav .nav-primary ul {
    text-align: center;
}

.global-footer {
    margin-top: 9px;
}

.global-nav li.utility-contact:after {
    display: none;
}

.module-footer {
    width: 100%;
}

.module-footer {
    overflow: hidden;
    border-top: 5px solid #0091da;
}

.bg-white {
    background-color: #ffffff;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}
/*@media all and (min-width:1140px)*/
.module-footer .footer-and-social-links {
    width: 1100px;
}
/*@media all and (min-width:980px)*/
.module-footer .footer-and-social-links {
    padding: 16px 0;
}
/*@media all and (min-width:641px)*/
.module-footer .footer-and-social-links {
    padding: 16px 0;
}

.module-footer .footer-and-social-links {
    padding: 16px 10px 10px;
    display: table;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 auto;
}

.clearfix::after, .container::after, .container-fluid::after, .row::after, .modal-footer::after, .form-horizontal .form-group::after {
    clear: both;
}

.clearfix::before, .clearfix::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .modal-footer::before, .modal-footer::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after {
    content: " ";
    display: table;
}
/*@media all and (min-width:980px)*/
.module-footer .footer-and-social-links .footer-Links {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
/*@media all and (min-width:641px)*/
.module-footer .footer-and-social-links .footer-Links {
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.module-footer .footer-and-social-links .footer-Links {
    float: none;
    display: table-footer-group;
}
/*@media all and (min-width:641px)*/
.col-md-8 {
    width: 66.66%;
}
/*@media all and (min-width:641px)*/
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
/*.col-xs-12 {
    width: 100%;
}*/
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 9px;
    padding-right: 9px;
    overflow: hidden;
}
/*@media all and (min-width:980px)*/
.module-footer .footer-and-social-links .footer-Links ul.links {
    padding: 4px 4px 4px 0;
    margin: 3px 26px 3px 0;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.2;
}

.module-footer .footer-and-social-links .footer-Links ul.links {
    float: left;
    padding: 4px 4px 4px 0;
    margin: 3px 26px 3px 0;
    line-height: 61px;
    line-height: 6.1rem;
}

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ol, ul {
    list-style: none;
}


/*@media all and (min-width:980px)*/
.module-footer .desktop-only {
    display: block;
}

.module-footer .desktop-only {
    display: none;
}
/*@media all and (min-width:641px)*/
.desktop-only {
    display: block;
}

.desktop-only {
    display: none;
}

.module-footer .footer-and-social-links .footer-Links ul.links {
    float: left;
    padding: 4px 4px 4px 0;
    margin: 3px 26px 3px 0;
    line-height: 61px;
    line-height: 6.1rem;
}

.module-footer .footer-and-social-links {
    padding: 16px 10px 10px;
    display: table;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 auto;
}
    /*@media all and (min-width:980px)*/
    .module-footer .footer-and-social-links .footer-Links ul.links li {
        margin-right: 2.5em;
        width: auto;
        padding: 3px;
    }
    /*@media all and (min-width:641px)*/
    .module-footer .footer-and-social-links .footer-Links ul.links li {
        margin-right: 2.7em;
        width: auto;
        padding-bottom: 10px;
    }

    .module-footer .footer-and-social-links .footer-Links ul.links li {
        float: left;
        min-width: 40px;
        margin: 0;
        padding-top: 0px;
        font-size: 14px;
        font-size: 1.4rem;
        width: 50%;
    }
        /*@media all and (min-width:641px)*/
        .module-footer .footer-and-social-links .footer-Links ul.links li a::after {
            display: block;
            content: attr(title);
            font-weight: bold;
            height: 1px;
            color: transparent;
            overflow: hidden;
            visibility: hidden;
            margin-bottom: -1px;
        }

        .module-footer .footer-and-social-links .footer-Links ul.links li a {
            color: #666666;
            text-decoration: none;
        }

a {
    text-decoration: none;
    outline: none;
}

a {
    background: transparent;
}
/*@media all and (min-width:980px)*/
.module-footer .footer-and-social-links .footer-Links ul.links li {
    margin-right: 2.5em;
    width: auto;
    padding: 3px;
}
/*@media all and (min-width:641px)*/
.module-footer .footer-and-social-links .footer-Links ul.links li {
    margin-right: 2.7em;
    width: auto;
    padding-bottom: 10px;
}

.module-footer .footer-and-social-links .footer-Links ul.links li {
    float: left;
    min-width: 40px;
    margin: 0;
    padding-top: 0px;
    font-size: 14px;
    font-size: 1.4rem;
    width: 50%;
}
/*@media all and (min-width:980px)*/
.module-footer .footer-and-social-links .footer-Links .footer-padding {
    padding-left: 0px;
}

.module-footer .footer-and-social-links .footer-Links .footer-padding {
    padding-left: 1.5em;
    padding-left: 15px;
}

.module-footer {
    overflow: hidden;
    border-top: 5px solid #0091da;
}

    .module-footer .desktop-only {
        display: none;
    }

    .module-footer .mobile-only {
        display: block;
    }

    .module-footer.component {
        margin: 0;
        padding: 0;
    }

    .module-footer .footer-footerText-content p {
        margin: 10px 0;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 1.2;
        color: #333333;
        text-align: left;
    }

        .module-footer .footer-footerText-content p:lang(vi) {
            font-family: Arial,Helvetica,sans-serif;
            font-size: 12px;
            font-size: 1.2rem;
            font-weight: 400;
            line-height: 1.3;
        }

    .module-footer .footer-and-social-links {
        padding: 16px 10px 10px;
        display: table;
        font-family: Arial,Helvetica,sans-serif;
        margin: 0 auto;
    }

        .module-footer .footer-and-social-links .footer-Links .focusOutline {
            text-decoration: underline;
        }

        .module-footer .footer-and-social-links .footer-Links {
            float: none;
            display: table-footer-group;
        }

            .module-footer .footer-and-social-links .footer-Links ul.links {
                float: left;
                padding: 4px 4px 4px 0;
                margin: 3px 26px 3px 0;
                line-height: 61px;
                line-height: 6.1rem;
            }

                .module-footer .footer-and-social-links .footer-Links ul.links li {
                    float: left;
                    min-width: 40px;
                    margin: 0;
                    padding-top: 0;
                    font-size: 14px;
                    font-size: 1.4rem;
                    width: 50%;
                }

                    .module-footer .footer-and-social-links .footer-Links ul.links li a {
                        color: #666666;
                        text-decoration: none;
                    }

                        .module-footer .footer-and-social-links .footer-Links ul.links li a:hover {
                            text-decoration: underline;
                        }

            .module-footer .footer-and-social-links .footer-Links .footer-padding {
                padding-left: 1.5em;
                padding-left: 15px;
            }

        .module-footer .footer-and-social-links .footer-socialchannelLinks {
            padding-bottom: 16px;
            float: none;
            display: inline-block;
        }

            .module-footer .footer-and-social-links .footer-socialchannelLinks .socialchannel-links {
                float: left;
            }

    .module-footer .footer-footerText {
        text-align: left;
        color: #333333;
        background-color:#dedede;
    }

        .module-footer .footer-footerText p {
            font-size: 12px;
            font-size: 1.2rem;
        }

    .module-footer .cookieprivacymodal-overlay {
        height: 125px;
        display: none;
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 9999;
        background: #002D84;
        background: linear-gradient(to right, #002d84, #00338d, #009fda) repeat scroll 0 0 rgba(0,0,0,0);
    }

    .module-footer .cookieprivacymodal-content {
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        color: #fff;
    }

        .module-footer .cookieprivacymodal-content .cookie-privacy-details {
            width: 70%;
            margin: 20px 15% 20px auto;
        }

        .module-footer .cookieprivacymodal-content p {
            margin: 5px;
        }

        .module-footer .cookieprivacymodal-content button {
            background: none repeat scroll 0 0 #9e3039;
            border-radius: 3px;
            font-size: 15px;
            padding: 5px 10px;
            border: none;
            margin: 10px 10px 0 5px;
        }

        .module-footer .cookieprivacymodal-content a {
            color: #fff;
            text-decoration: underline;
        }

    .module-footer .footer-footerText-content {
        padding: 16px 10px 10px;
        display: table;
        font-family: Arial,Helvetica,sans-serif;
        margin: 0 auto;
        padding: 0;
        max-width: 95%;
    }

        .module-footer .footer-footerText-content .footer-Links .focusOutline {
            text-decoration: underline;
        }

        .module-footer .footer-footerText-content .footer-Links {
            float: none;
            display: table-footer-group;
        }

            .module-footer .footer-footerText-content .footer-Links ul.links {
                float: left;
                padding: 4px 4px 4px 0;
                margin: 3px 26px 3px 0;
                line-height: 61px;
                line-height: 6.1rem;
            }

                .module-footer .footer-footerText-content .footer-Links ul.links li {
                    float: left;
                    min-width: 40px;
                    margin: 0;
                    padding-top: 0;
                    font-size: 14px;
                    font-size: 1.4rem;
                    width: 50%;
                }

                    .module-footer .footer-footerText-content .footer-Links ul.links li a {
                        color: #666666;
                        text-decoration: none;
                    }

                        .module-footer .footer-footerText-content .footer-Links ul.links li a:hover {
                            text-decoration: underline;
                        }

            .module-footer .footer-footerText-content .footer-Links .footer-padding {
                padding-left: 1.5em;
                padding-left: 15px;
            }

        .module-footer .footer-footerText-content .footer-socialchannelLinks {
            padding-bottom: 16px;
            float: none;
            display: inline-block;
        }

            .module-footer .footer-footerText-content .footer-socialchannelLinks .socialchannel-links {
                float: left;
            }

@media (min-width:980px) {
    .module-footer .desktop-only {
        display: block;
    }

    .module-footer .mobile-only {
        display: none;
    }

    .module-footer .footer-and-social-links {
        padding: 16px 0;
    }

        .module-footer .footer-and-social-links .footer-Links {
            display: table-cell;
            float: none;
            vertical-align: middle;
        }

            .module-footer .footer-and-social-links .footer-Links ul.links {
                padding: 4px 4px 4px 0;
                margin: 3px 26px 3px 0;
                color: #666666;
                font-family: Arial,Helvetica,sans-serif;
                font-size: 14px;
                font-size: 1.4rem;
                line-height: 1.2;
            }

                .module-footer .footer-and-social-links .footer-Links ul.links:lang(vi) {
                    font-family: "Noto Sans VI","Noto Sans VI",Arial,Helvetica Neue,Helvetica,sans-serif;
                    font-size: 14px;
                    font-size: 1.4rem;
                    line-height: 1.3;
                    font-weight: 400;
                }

                .module-footer .footer-and-social-links .footer-Links ul.links li {
                    margin-right: 2.5em;
                    width: auto;
                    padding: 3px;
                }

                    .module-footer .footer-and-social-links .footer-Links ul.links li a:hover {
                        text-decoration: underline;
                    }

                    .module-footer .footer-and-social-links .footer-Links ul.links li:last-child {
                        margin-right: 0;
                    }

            .module-footer .footer-and-social-links .footer-Links .footer-padding {
                padding-left: 0;
            }

        .module-footer .footer-and-social-links .footer-socialchannelLinks {
            padding-bottom: 0;
            display: table-cell;
            float: none;
            vertical-align: middle;
        }

            .module-footer .footer-and-social-links .footer-socialchannelLinks .socialchannel-links {
                float: right;
            }

                .module-footer .footer-and-social-links .footer-socialchannelLinks .socialchannel-links li {
                    margin-right: 0;
                    margin-top: 1px;
                    margin-bottom: 1px;
                    padding: 10px;
                }
}

@media (max-width:640px) {
    .module-footer .module-socialchannels {
        padding: 0;
    }

        .module-footer .module-socialchannels ul.socialchannel-links li {
            margin: 0 10px;
            padding-top: 1px;
            padding-bottom: 1px;
        }

        .module-footer .module-socialchannels ul.socialchannel-links li {
            padding: 0 !important;
        }

            .module-footer .module-socialchannels ul.socialchannel-links li:first-child {
                margin: 0 10px 0 0;
            }

            .module-footer .module-socialchannels ul.socialchannel-links li:last-child {
                margin-left: 0 !important;
            }

    .module-footer .footer-and-social-links .footer-Links ul.links {
        font-family: Arial,Helvetica,sans-serif;
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 1.2;
        color: #666666;
    }

        .module-footer .footer-and-social-links .footer-Links ul.links:lang(vi) {
            font-family: Arial,Helvetica,sans-serif;
            font-size: 12px;
            font-size: 1.2rem;
            font-weight: 400;
            line-height: 1.3;
        }

        .module-footer .footer-and-social-links .footer-Links ul.links li {
            width: 50%;
        }

    .module-footer .footer-and-social-links .footer-Links .footer-padding {
        padding-left: 10%;
    }
}




.module-footer {
    width: 100%;
}

    .module-footer .footer-and-social-links {
        width: 1100px;
    }

    .module-footer .footer-footerText-content {
        max-width: 1100px;
    }


.module-socialchannels {
    float: left;
    width: 100%;
    padding-bottom: 52px;
    padding-left: 30px;
    padding-top: 10px;
}

    .module-socialchannels ul.socialchannel-links {
        width: auto;
    }

        .module-socialchannels ul.socialchannel-links li a span {
            font-size: 32px;
            font-size: 3.2rem;
            float: left;
        }

            .module-socialchannels ul.socialchannel-links li a span img {
                width: 32px;
                height: 32px;
                float: left;
            }

        .module-socialchannels ul.socialchannel-links li {
            float: left;
            font-size: 62.5%;
        }

[class^='icon-'], [class*=' icon-'] {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0px, 0px, 0px, 0px);
    border: 0;
}
/*@media all and (min-width:641px)*/
.module-socialchannels {
    padding: 0;
}
